Perfectly Modded

Modding done right!
 
HomeHome  WebsiteWebsite  PublicationsPublications  YouTubeYouTube  TwitchTwitch  CalendarCalendar  GalleryGallery  FAQFAQ  SearchSearch  MemberlistMemberlist  UsergroupsUsergroups  RegisterRegister  Log in  

Share | 
 

 Please update to latest version of Skyrim Error.

View previous topic View next topic Go down 
AuthorMessage
josai21
New Face!
New Face!


Posts : 1
Join date : 2017-11-15

PostSubject: Please update to latest version of Skyrim Error.   Thu Nov 16, 2017 5:37 am

So...here were the steps I took.

1.Partitioned X drive.
2. Downloaded Torrent of Skyrim Special Edition (I have purchased the steam edition, but torrented a version so as to avoid the steam compatibility issues.)
3. Installed Skyrim Special Edition to my X drive.
4. Extracted the contents of SPM 4.4 into X drive.
5. Opened Modorganizer.
6. Received an error stating that the skyrim exe application could not be found. Modorganizer closed.
7. Changed SkyrimSE to TESV. Changed SkyrimSELauncher to Skyrim Launcher.
8. Modorganizer opens.
9. Mods are present, but 260 of them in left pane and 160 in right pane.
10. I click to start SKSE through Modorganizer.
11. A black command box opens. (SkSE_loader)
12. It gives me an error. "Please update to latest version of Skyrim."

How do I fix this?

Thanks for the help and for creating an awesome pack like this.
Back to top Go down
View user profile
robosky
Look ma no hands
Look ma no hands


Posts : 32
Join date : 2015-08-22

PostSubject: ez fix   Fri Nov 17, 2017 1:06 pm

Your using Special edition, use regular.
Back to top Go down
View user profile
 
Please update to latest version of Skyrim Error.
View previous topic View next topic Back to top 
Page 1 of 1

Permissions in this forum:You cannot reply to topics in this forum
Perfectly Modded :: Forum :: SPM 4.4-
Jump to:  

Free counters!